client
dev tun
remote vpn255.exogroup.com
auth-user-pass
<ca>
-----BEGIN CERTIFICATE-----
MIIFRDCCAyygAwIBAgIJAJv86WO9HO63MA0GCSqGSIb3DQEBCwUAMBsxGTAXBgNV
BAMMEC4vZWFzeXJzYSBnZW4tZGgwHhcNMTgwOTEzMTEwNTQwWhcNMjgwOTEwMTEw
NTQwWjAbMRkwFwYDVQQDDBAuL2Vhc3lyc2EgZ2VuLWRoMIICIjANBgkqhkiG9w0B
AQEFAAOCAg8AMIICCgKCAgEAq7FGlNrq/iVDJp20MDkRk9E2b4i2EDFWpxP2VxsR
JvniJmNp7f6Ab7yrfqR1vqOmialMP/Dyx/67WNktvYp1MCm/hKK1xsmBvxGJRY1/
4WwGzN86N9yt56XackQPK+R1BmiUgf2E7zxyT+j3Hf1yRi+TrJRXhID9wqLA0enD
3H0DhdBX5sLwV4k2rmJTeBf/1Rwq2G/NaqonZJjhUIGUdRcd/J7ysEzjhkvbGzXq
hLzEHwunKT1MDja5dkREbP84GuifYoGQj2nE+u5tqlYb0PAOVgoz48NNVB1u1yWl
AOgn+iTURg/AtEMJOusnGn/hoS/tNubtZOdikicwsUcS6b0MJyUrq3REyIXOIkDH
vI1i8bb0+iBhRuqiBVk5MYXr3TDPKmmBxpXaSSIs8Zn0McPJyKO8xle8hbvPhm9/
m8RV0Tz/5E3fAvF8VwUXWT3qRAWWoslZzTYfIXB0JXPHmrfcLov7KVpXKNradim5
4GA/jIR2dajdiDjUsBslRTmC/Zs7aLWgnIPTMaBa2kg5DzeC2UJl9rYH7veY4LgX
Wy55ATiugLH2lvkyRSXebtGR+svhc6vKtsbg7yIisVTxy5fQjcyZdCDW4chaZo8P
JVnr3QquLplYn5qJv8+3qSdC9YN4RQ0TiaiuiNxEfHbVG2ezuTwjNJE8K1vqiv4V
YxUCAwEAAaOBijCBhzAdBgNVHQ4EFgQU8p2tbBdbvblhnEPYBpTB6KOgurswSwYD
VR0jBEQwQoAU8p2tbBdbvblhnEPYBpTB6KOguruhH6QdMBsxGTAXBgNVBAMMEC4v
ZWFzeXJzYSBnZW4tZGiCCQCb/OljvRzutzAMBgNVHRMEBTADAQH/MAsGA1UdDwQE
AwIBBjANBgkqhkiG9w0BAQsFAAOCAgEAGgFtAy2tla5wPI/0T6lfK/8qmLzJv38Z
WH5SEZMbICCzRTXP6e9XyIe0MBwn1lC9daAgIuIz7ziNwiUz2AwhLBjPKWUgf8ox
CYHh3LvsWJLc9Fh0aRc6MbbndUXI8E997oZ3w7GKki1xrjCABj41yGx5vKzLilQF
cLbEu634jj3U8Pdft9lFy6TaoeDkeaIU6fR976PDfoP/0lX9BB+55pEUoAZKlrzK
zbEM4TrDamYvxte4Q60yFAdyHZZIyTmftlCy/dUPIm4vFjn9CGF4Wpa9NenDUyy+
rdAO6PKDBNzMTluocxuFbj1SIOm3hz4VvkIiYMKaD4cJup5P+R34J+QZqIbiMQ/y
QPrZ/ss1zNU6qZjLEZGGOEaJVZRni8CFbkFMKLwLExUXf6wj8Y4nVstf6VKECeFJ
1jERD7sbtE4Kpx4w9zwY0XWBklEZakO4CZ2/1krbs+oZZgTscEXfCHG5a8TA7bxw
u6Pcrhj1Kb0LqOr0WAOVHIaNp8/na8n9TYHshlSSmg4e7rfN/rByMfYIzfkeUX0I
dRHgLS02bYcY4kmlJOOsEyP3MdyCkMbwjCxUOGCMzi7AyCsvlJxojlWzckB95hLn
9vF3uUBpfxpt1f7J0H45nw+/QTjQ91S4jg/t2iClMKMgOmL1RRi9/UQeQpsI2Zv9
5U8ye50SNhY=
-----END CERTIFICATE-----
</ca>
<cert>
-----BEGIN CERTIFICATE-----
MIIFVjCCAz6gAwIBAgIRANkf78hOkcjiDPqwXX4eItgwDQYJKoZIhvcNAQELBQAw
GzEZMBcGA1UEAwwQLi9lYXN5cnNhIGdlbi1kaDAeFw0xODEwMDIwNzI1MTZaFw0y
ODA5MjkwNzI1MTZaMBMxETAPBgNVBAMMCG1hdHRoaWFzMIICIjANBgkqhkiG9w0B
AQEFAAOCAg8AMIICCgKCAgEAlqwG8bp1f5i6JvQaVUbrukBn0o2hyWK4o2hh+uNu
v2jsqDeLf39Y/hNnBvHVfVxVrcijdZ2YFMpwNlGecEBq/OSqSC5GNrVsi/4B+Vnm
44lr0PWlF+GjQZH83rea7tE3nb2snnnqKHGIqIQGh0Ou0vFUCoMfkAMANC5bNBhK
vhAlmoAG7vaNdO75VO618L//oDlcx3rQH/uiqFwXYcd+p74RkZGOrZghWKG5lrfF
8Y9D3ko0y+QjpRCClIBfXyajDPMAz4K8/hwu3pSOElAFQhDxbwlVStJd3cO0iOiq
8VlAe8dyButGRX79E5LjgqqE27fl5lRuKSXRnQM8KsDSvzZseSnERDz1kbTb7i/i
5ekEJn9v28mbfq8+ysLRbdgZRnauK77Mhwdk75i/lXtJeiuEv9b5J8tjuvQSm81t
QbtWbZVE23C1T2IgO1wLmIkOjtTD1XTyItr+tK0rqq0v58eKdJ25G9xmCenus2Gz
YYncLbjrLy52R3yyODEeUQXZdbvdSAgaE99Tby0pqrJULh+vDzrA/UWfFIAm9qQw
AqBjR8IZBHxGxYZ6b6a4zJOhP2/7i7EoOIUoP+RdRQ5Qd1zACCxMR7A6A4GIyGQy
7PIURT7cq72n2jPX83bYujZEf7J5mRkiOVLKlyybHasI0oHDhpjOfTIekThMJc7a
lmkCAwEAAaOBnDCBmTAJBgNVHRMEAjAAMB0GA1UdDgQWBBTnC7nOGt5OC/dOdveM
EE9Zni5JRDBLBgNVHSMERDBCgBTyna1sF1u9uWGcQ9gGlMHoo6C6u6EfpB0wGzEZ
MBcGA1UEAwwQLi9lYXN5cnNhIGdlbi1kaIIJAJv86WO9HO63MBMGA1UdJQQMMAoG
CCsGAQUFBwMCMAsGA1UdDwQEAwIHgDANBgkqhkiG9w0BAQsFAAOCAgEAqZPfj+1d
sMaFUiBiyEyWPYA3lwrwSwdnEnp3NqjvITP8FiDx8PrLzUkfl3qSzOs53nMrkzON
98D0/dByaALoX65eprIpazXt0F3ANliBxF9oDvNIcJmEDB/EM2/Gx7Dbpnfw3dGq
OkLlcCbf01OnHa/0ET98XHg1rtP6uOs3QT2ri6weA5T0G+u2DYYQc7p99bMzQmJw
ZIPhiG1nQS6+rY3L5Ps9Am3fxeyYEvVeh+RxvTuqWAqN3prxLioWyvf8Zr7WzOWJ
UV7BEtXg+puDEVPfEprWGhpcUY3utPUy0/K34JbxbuZdHSWRg+D5CmgWSw9IB3IC
mhZq2bYUd/+TszRmarHR/FFASMgGaHkk/11jAAqirrwGYkLJUmuEkvwacv/7ErXa
gO1/hmm3r1Y+39XQ6gZWguCUUYCo2X6Lsr7dciiXGVcSWLoF+GWUs/dv1QSJwXt8
U1H+a/0COrmvUYoUZxxaJ0d/xotCYcImexUA4XkqXEthqgao3BiLolFWSxCkvX7q
o949H6/dBXdlIcOXxsuaxTPlRil172lmkeyBGoPdP1lN9j+DStUEIyvEjoD28I8V
DZZHY1Wdjyww04iTm8EoeV9ZcqvaDqJVZTLGW6gTI00GJdMgmk8yOucGvAowKJFt
SFQy6Ds23iBi/w3oRgGRwpksaq/pO3KKO3Y=
-----END CERTIFICATE-----
</cert>
<key>
-----BEGIN PRIVATE KEY-----
MIIJQQIBADANBgkqhkiG9w0BAQEFAASCCSswggknAgEAAoICAQCWrAbxunV/mLom
9BpVRuu6QGfSjaHJYrijaGH6426/aOyoN4t/f1j+E2cG8dV9XFWtyKN1nZgUynA2
UZ5wQGr85KpILkY2tWyL/gH5WebjiWvQ9aUX4aNBkfzet5ru0TedvayeeeoocYio
hAaHQ67S8VQKgx+QAwA0Lls0GEq+ECWagAbu9o107vlU7rXwv/+gOVzHetAf+6Ko
XBdhx36nvhGRkY6tmCFYobmWt8Xxj0PeSjTL5COlEIKUgF9fJqMM8wDPgrz+HC7e
lI4SUAVCEPFvCVVK0l3dw7SI6KrxWUB7x3IG60ZFfv0TkuOCqoTbt+XmVG4pJdGd
AzwqwNK/Nmx5KcREPPWRtNvuL+Ll6QQmf2/byZt+rz7KwtFt2BlGdq4rvsyHB2Tv
mL+Ve0l6K4S/1vkny2O69BKbzW1Bu1ZtlUTbcLVPYiA7XAuYiQ6O1MPVdPIi2v60
rSuqrS/nx4p0nbkb3GYJ6e6zYbNhidwtuOsvLnZHfLI4MR5RBdl1u91ICBoT31Nv
LSmqslQuH68POsD9RZ8UgCb2pDACoGNHwhkEfEbFhnpvprjMk6E/b/uLsSg4hSg/
5F1FDlB3XMAILExHsDoDgYjIZDLs8hRFPtyrvafaM9fzdti6NkR/snmZGSI5UsqX
LJsdqwjSgcOGmM59Mh6ROEwlztqWaQIDAQABAoICAFTxSLzwhJtZq+CYD1xyLiUD
eESgqkwRhsxA5bP+kgoBCiJPpipLzgz3PUcSAWy6KGdfzJ9bKEjYU+ibnPnlpytJ
cqJczCK9pyNJIS3FPECc0ZatVdSf1Vz7A5c/5W2rr3ITY4S4cIU6dHOkctXBF4c+
nEWM5LdYqb3BQJOe+kwqaDiw4rfHcboxm4kBRrsiUueuTxr6pujRAUNvH5N1V3cT
1W2+pLRDJtGD41AP7N0hCn8AUMF9rYa6RxOXR60p6BQ9zwAt0YRkuRusnme+iyhS
yvnxRg93h4mlclsY6H5F9e+SYjt6WlSFogFt9ytMHLiN9WMjyDMUahbdowbrTCO5
A5WdR+Yp/9NDiIZd4WU+UBKFLi9Zk7+P3ITMKWLzINfr7zL3vkogL1gNyTVBKoqV
y1IqllJdx/WvYc+Cin7V8nav3cd/vQC+9l52QdtrtGytGvQMLTUqnQuJn+HDVCJG
vBdOCiF2+HpzzkLd63uY3WecIzFF9qs5ivYHVmkApMpPavypamiBSjBKXxIsabD+
rVgiY431IixQfVaobjBuqZyXJtWCvE4rfczAcIxVp2JYANVC/r/gxKChmvlAnNum
l66u9lOk59BbOsMP8g2UxMcUO7koaSns3zBHxpRM1V68KwI0hl3blTwxIcrtCSin
xlnU4YxGd5Wpx90UHsINAoIBAQDGPux531SDZ6b5wmOT759Ks/XLSQheRuaJo9A5
TdlH6A7ve9gnNFYjpp+xy4hiJf0fq1TYBT8M55ysR1VFgOqBkV0nnztmIdZvvf3g
OuTEMCvstBeHgJfAKgtUNDb4YghHeQJmJpwKL+2u0DxmMBXNki1FHqFVAtEyPBvU
S9JBvku/RiQ80etYb181wuaD6pmtL57eMalHsCH+iI0eIRm/u8hZY+1ILzamh6Qh
B+9SPe0585/lUUBmOCAZJhSo/0imHXzWW+WdAi+RfEqEyXHP7c03/EOTvA2MIZ4h
KwEQj7qRwGj+ItuppRLiF3fgOXU30yca/65x6a1DFVq4m4gDAoIBAQDCkRI088Zh
kKboqlIBMHTpe2ndbAG2Z17a4JMHhUp9hwJvFVgG6x+LHsffy0SIhW3s23LI2VZd
VxZZ+pRYqx+zpysy9p7t2j9Kyb9KjIgUKdiDVSBUfpTCB3g8+J7J0fFpiHLjZcw+
3rFru9eFUz2gP36NtRVQbTYA6tZKA6q1WV8aDL4W9xPYrlpWNNABZ1F4coSWtXnV
HyCbM9awb6TrpKQpRx5NNdoGxVxjix/apGBGIBubQSzoew8A7H17ZglWC2dLWD/L
5XS6Z6VCHpqwR3cOhwPhtNnzimyYVcZfILQgrTnkaHsPZtt5Y1L8nvKiMtLHY7ik
CO7XLkdbF6ojAoIBAA3Fx1X8LvnmFJKbb6GSbyWYdQYHb95k3JVJXSjuAJ9fPtJi
bzTiDO3zIHsQocv3yasOkxli2+uAl8DcP89RUnln6OncxRqmVSh0MZQHY2dB1Xtf
U5clVuWRxjG2Yu9EmECm5oTEP+jxRXj0nI2Y35rlgeGgbCLkzDXKOUC5d8T7fHWw
YMoc51XAfwPUI4GcpcqDWW0kVBdX5DSzteIW+Jv6ZsPXDmAKb6iIGd31mCnFhZqW
E1CyIWA4m/pDTAIloh1wRQD7Z2tOAJIB6YdqG08PvUcbbnJwCRzoJP026J8G7TY9
AM5PC6WwgyxT5w8bzsnvEHNuuebODixv6lqS65MCggEANhOqEsuaXK2eplYIWspE
BEzH3MHTLAZJB96ZHuL+FCt9ErDE+Y9KAhm5BctyLduf9M/9dDNr3J+C19lcd9SA
CCezSwPeok8hfkDaiPbML4Z95eq4BKP15oO6+H9FauSOC33gKLG3ddXhTAc2XJkJ
LMvY+bvVw7fG5bRfgMzKGoNPemcGQk3D11qGQyWElo9HxolVrqmbxg9Tua9LwVgW
Z2QoOEzK8DzCb1VVW1lkrhk3pOXxplIUED17qw8PxUdT2vVqbTeG673HlrON6/Wj
mtESFxiRjJ7+YMEdc62LaA8n4VkkGQatBVfaMj/X5dyrpUco7EAcJoNRFr+HF5tZ
LwKCAQBizDHXTvudauc0lzX6923e6KnFM1UjgfnlYHAinv77Ahgs2ABRVdTdDs6S
tDklYPVd35zDRw8tJXBPoyI/lB/CR0y/WdYf4VWmFmPCknfZbmTZ6b72g2eMsuOg
mMqD5m/SyVjs9L6vBfjPGl85r2jrfpHs82TbbQFJGIXSZRHxNfFW3Cyhskcf3EmI
OmOtIdTT7Ob3lt7NC4yohwIjw0pAs/UDUldv5mKaeiipszOgfCsoxTsl49Ud0QCy
IsGBq07+iWTh+++Au8rxGsnQVpotLD5htL0WC5t4N3+gQb7Cu54Exo3UXuN1dxwR
Xh9n6hT5pYaa95VhI6RnKmc9Fqlk
-----END PRIVATE KEY-----
</key>
